<bugID>279285<Summary>keyboard freeze opening invalid URL in new tab</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b) Gecko/20050120 Firefox/1.0+
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b) Gecko/20050120 Firefox/1.0+

When opening an invalid URL in a new tab (by middle-clicking, or right-clicking
and choosing the "open in new tab" option), focusing on the tab ignores any
keyboard input. The mouse still works.

Reproducible: Always

Steps to Reproduce:
1. Open the URL in a new tab by middle-clicking on it: http://dslkfjweiurei.abc
2. The "URL could not be found" message pops up.
3. Press the newly-opened tab.
Actual Results:  
Try to use the keyboard: CTRL+TAB, ALT+D, F6, CTRL+W .. no response.

Expected Results:  
The browser should respond to keyboard shortcuts.</Description></bugID>